---
layout: default
---

<section>
  <header class="mb-3 content">
    <h1>Buscador de estado de cooperativas y mutuales a febrero 2025</h1>

    <p>Creamos este sitio para que puedan verificar si su cooperativa o mutual se encuentra suspendida y/o tiene algún requisito administrativo por cumplir. Si es el caso, con el instructivo que elaboramos esperamos ayudarles a que puedan regularizarse.</p>
  </header>

  {% include_cached search.html %}
</section>


